RubyGems Navigation menu

fog-storm_on_demand 0.1.1

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Versies:

  1. 0.1.1 - April 04, 2015 (22,5 KB)
  2. 0.1.0 - December 14, 2014 (22 KB)
  3. 0.0.1 - November 25, 2014 (22 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (6):

Eigenaren:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

7eecde37f231cfa679b53a7f8508b1db47d38f2dc6d1e8bd582581c8500f2e3a

Total downloads 31.912.888

Voor deze versie 30.521.978

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: